## org.apache.batik.gvt.filter
Interface GraphicsNodeRableFactory

All Known Implementing Classes:
  ConcreteGraphicsNodeRableFactory

    public interface GraphicsNodeRableFactory

This interface lets `GraphicsNode` create instances of `GraphicsNodeRable` appropriate for the filter module implementation.

Method Summary
`GraphicsNodeRable` `createGraphicsNodeRable(GraphicsNode node)` Returns a `GraphicsNodeRable` initialized with the input `GraphicsNode`.

Method Detail

### createGraphicsNodeRable

    GraphicsNodeRable createGraphicsNodeRable(GraphicsNode node)

  Returns a `GraphicsNodeRable` initialized with the input `GraphicsNode`.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.